<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID227RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-20T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID227RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-20T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-21T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift problem at high altitudes - Considerable avalanche danger</avActivityHighlights>
          <avActivityComment>From the Dachstein over Niedere Tauern to the Rax, considerable avalanche danger still prevails above the treeline. Trigger-sensitive snowdrift accumulations are found on east and north-facing slopes. Triggering a slab avalanche is possible even by minimum additional loading. Avalanches can fracture down to deeper down layers and subsequently grow to large size. As a result of solar radiation, loose-snow avalanches are possible in rough and rocky terrain. At low altitudes, wet slides are expected.</avActivityComment>
          <snowpackStructureComment>The mild temperatures and solar radiation have had a positive effect on the snowpack. On shady slopes the snowdrifts cover softened layers. The snowpack is weakened through a layer of faceted crystals. Near ground level, depth hoar is evident which weakens the stability of the snowpack. On sunny slopes, the snowpack surface has become moist down to intermediate altitudes.</snowpackStructureComment>
          <wxSynopsisComment>On Thursday in the mountains, it will be predominantly sunny, mild and quite windy. On the northern flank of the Alps winds will be lighter. Temperatures at 2000 m will be slightly above zero.</wxSynopsisComment>
          <tendencyComment>Avalanche danger will decrease.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-12"/>
    </Bulletin>
    <Bulletin gml:id="RID227RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-20T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID227RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-20T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-21T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Low avalanche danger - Avalanche prone locations on north-facing slopes</avActivityHighlights>
          <avActivityComment>From Koralpe over Graz mountains to the Wechsel, low avalanche danger prevails. Isolated avalanche prone locations are found on extremely steep north-facing slopes, where slab avalanche triggerings cannot be ruled out.</avActivityComment>
          <snowpackStructureComment>Mild temperatures and solar radiation in the furthermost southern regions are having a positive effect on the snowpack. On shady slopes, the snowdrifts cover soft layers.&#13;
Only in the furthermost regions of the south where snowfall has been heaviest is the fundament largely stable. Over widespread areas, faceted snow crystals have created a weak layer inside the snowpack. At intermediate altitudes the snowpack has settled. In these zones the snow is now moistened.</snowpackStructureComment>
          <wxSynopsisComment>On Thursday it will be predominantly sunny, mild and, in some areas, quite windy. The SW winds will be gusty particularly on the Koralpe. A few clouds and fog are anticipated on the Koralpe. Temperature at 2000m: +1 degree. Winds will be westerly to southerwesterly.</wxSynopsisComment>
          <tendencyComment>No significant change in avalanche danger levels is expected.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-14"/>
      <locRef xlink:href="AT-06-13"/>
      <locRef xlink:href="AT-06-16"/>
    </Bulletin>
    <Bulletin gml:id="RID227RGR3">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-01-20T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID227RGR3">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-01-20T23:00:00+00:00</beginPosition>
          <endPosition>2021-01-21T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineHi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_ForestlineLo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment></comment>
            </AvProblem>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Snowdrift problem. Moderate avalanche danger.</avActivityHighlights>
          <avActivityComment>In Gurktal and Seetal Alps, moderate avalanche danger prevails above the timberline. Avalanche prone locations are small, occur primarily in ridgeline terrain, particularly in E-N aspects. The SW winds will be blowing during the day, generating drifts, depositing them on north and east-facing slopes. Wet, naturally-triggered slides can be expected in steep rocky terrain.</avActivityComment>
          <snowpackStructureComment>The mild temperatures and solar radiation are having a positive effect on the snowpack. The snowpacks on shady slopes have been deposited on surface hoar or atop an expansively metamorphosed, and thereby weakened, snowpack layer. The drifts are generally well bonded with the fundament. The snowpack base is generally stable.</snowpackStructureComment>
          <wxSynopsisComment>Thursday will be sunny in the mountains, and in some places still quite windy. A few clouds or fog will be evident between Turrach and Zirbitzkogel. Winds will be strong from west to southwest. At 2000 m, temperatures above zero are anticipated.</wxSynopsisComment>
          <tendencyComment>No significant change in avalanche danger levels is anticipated.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-17"/>
    </Bulletin>
  </observations>
</ObsCollection>
